using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;

public class LevelManager : MonoBehaviour {

    public static void StaticLoadLevel(string sceneToLoad)
    {
        SceneManager.LoadScene(sceneToLoad);
    }

    public void LoadLevel(string sceneToLoad)
    {
        LevelManager.StaticLoadLevel(sceneToLoad);
    }

    public void QuitGame()
    {
        Application.Quit();
    }
}
